<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="css/styles_planning_admin.css" />
    <title>Planning hebergement</title>
    <script
      src="https://kit.fontawesome.com/4f1fe09a9f.js"
      crossorigin="anonymous"
    ></script>
  </head>
  <body>
    <div>
      <nav class="navbar navbar-expand-lg">
        <div class="container-fluid">
          <img src="img/Logo_afpar.PNG" alt="Logo Afpar" />
          <button
            class="navbar-toggler"
            type="button"
            data-bs-toggle="collapse"
            data-bs-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
              <li class="nav-item px-2">
                <a class="nav-link" href="index_page_accueil_admin.html"
                  >Accueil</a
                >
              </li>
              <li class="nav-item px-2 mx-2">
                <a class="nav-link" href="index_plan_hebergement_admin.html"
                  >Hebergement</a
                >
              </li>
              <li class="nav-item px-2 mx-2">
                <a class="nav-link" href="#">Planning</a>
              </li>
              <li class="nav-item px-2 mx-2">
                <a class="nav-link" href="index_profil_stagiaire_admin.html"
                  >Stagiaires</a
                >
              </li>
              <li class="nav-item px-2 mx-2">
                <a
                  class="nav-link"
                  href="index_page_remise_des_clefs_admin.html"
                  >Remise des clefs</a
                >
              </li>
              <li class="nav-item px-2 mx-2">
                <a class="nav-link" href="index_page_de_reception_admin.html"
                  >Messagerie</a
                >
              </li>
            </ul>
            <form class="d-flex" role="search">
              <input
                class="form-control me-2"
                type="search"
                placeholder="Rechercher"
                aria-label="Search"
              />
              <button class="btn btn-outline-success" type="submit">
                <i class="fa-solid fa-magnifying-glass"></i>
              </button>
            </form>
          </div>
        </div>
      </nav>
    </div>
    <section id="overlay">
      <div class="titreplan">
        <h1>Planning des hebergements</h1>
      </div>

      <div class="container">
        <table class="table table table-success table-striped-columns">
          <thead>
            <tr>
              <th class="col">Lundi</th>
              <th class="col">Mardi</th>
              <th class="col">Mercredi</th>
              <th class="col">Jeudi</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>
                <ul>
                  <li>Lorem ipsum dolor sit amet.</li>
                  <li>recusandae aut quae ullam aut culpa commodi</li>
                  <li>ut iusto voluptatem. Quo ipsam expedita</li>
                  <li>ut nobis ratione ut ducimus recusandae?</li>
                  <li>Aut placeat incidunt sit quisquam</li>
                  <li>nihil sed esse consequuntur aut laboriosam corrupti.</li>
                </ul>
              </td>

              <td>
                <ul>
                  <li>Lorem ipsum dolor sit amet.</li>
                  <li>recusandae aut quae ullam aut culpa commodi</li>
                  <li>ut iusto voluptatem. Quo ipsam expedita</li>
                  <li>ut nobis ratione ut ducimus recusandae?</li>
                  <li>Aut placeat incidunt sit quisquam</li>
                  <li>nihil sed esse consequuntur aut laboriosam corrupti.</li>
                </ul>
              </td>

              <td>
                <ul>
                  <li>Lorem ipsum dolor sit amet.</li>
                  <li>recusandae aut quae ullam aut culpa commodi</li>
                  <li>ut iusto voluptatem. Quo ipsam expedita</li>
                  <li>ut nobis ratione ut ducimus recusandae?</li>
                  <li>Aut placeat incidunt it quisquam</li>
                  <li>nihil sed esse consequuntur aut laboriosam corrupti.</li>
                </ul>
              </td>

              <td>
                <ul>
                  <li>Lorem ipsum dolor sit amet.</li>
                  <li>recusandae aut quae ullam aut culpa commodi</li>
                  <li>ut iusto voluptatem. Quo ipsam expedita</li>
                  <li>ut nobis ratione ut ducimus recusandae?</li>
                  <li>Aut placeat incidunt it quisquam</li>
                  <li>nihil sed esse consequuntur aut laboriosam corrupti.</li>
                </ul>
              </td>
            </tr>
          </tbody>
        </table>
      </div>

      <script
        src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
        crossorigin="anonymous"
      ></script>
    </section>
  </body>
</html>
